@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,400;0,500;1,400&family=Hind:wght@300;400;500;600;700&display=swap');

html, body {
	height:100%;
	width:100%;
	font-family: 'Hind' , sans-serif;
	background-color:#491000;
}

h1 {
  display: block;
  font-size: 5em;
font-family: 'Bitter', serif;
 font-weight: bold;
text-decoration: underline #DFD9AB;
text-align:left;
color:#fff;
}

h2 {
  display: block;
  font-size: 30px;
font-family: 'Bitter', serif;
 font-weight: medium;
text-align:center;
color:#491000;
}


p{
	font-size:1.0em;
	font-family: 'Bitter', serif;
	color:#F1F1F1;
	
	
}

nav {
    padding: 0px !important ;
    text-transform: uppercase;
    background: #491000;
    font-family: 'Hind', sans-serif;
}

.title{
    text-transform: uppercase;
    color: #491000;
    font-size: 3rem;
    text-decoration: underline;
    font-weight: 700 !important;
    color: #fff;
}
h3{
    color:#491000;
    font-weight: 600;
}

h4{
    font-weight: 600;
}
.logo{
    /* height: 35px; */
    width: 80px;
}

.btn-c{
    text-decoration: none;
    color: #000;
    background-color: #fff;
    padding: 8px 15px;
    display: inline-block;
    font-family: sans-serif;
    border-radius: 25px;
}
.btn-c:hover{
    text-decoration: none;
    color: #000;
}

.img-icon{
    width: 50px;
    margin: 10px;
}
.img-icon:hover{
    width: 55px;
    transition: 300ms ease-out;
}

.product {
    text-align: center;
    color: #000;
    font-family: sans-serif;
}
.product img{
    margin-bottom: 30px;
    margin-top: 30px;
}
.product img:hover{
    rotate: 30deg;
    transition: 300ms ease-in-out;
}
.prod-btn{
    text-decoration: none;
    color: #fff;
    background-color: #491000;
    padding: 10px 25px;
    border-radius: 10px;
    /* margin-top: 30px; */
    display: inline-block;
    border: 2px solid #491000;
    text-transform: uppercase;
}
.prod-btn:hover{
    text-decoration: none;
    background-color: transparent;
    color: #491000;
    transition: 200ms ease-in-out;
}
.product img{
    height: 200px;
    border: 1px solid #491000;
    border-radius: 50%;
}
.shop{
    background-image: url('images/coffee-background.jpg');
    background-size: cover;
}

.copyright{
    padding: 10px;
    margin-top: 40px;
    font-size: 25px;
    font-weight: 700;
    background-color: #491000;
    text-align: center;
}

.copyright p{
    margin: 0;
    padding: 0;
}

.image_container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
}.about-img{
    width: 100%;
}



.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    border-radius: 40px;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(75,75,75,0.7);
    -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
    transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect:hover .overlay {
    background-color: rgba(0, 0, 0, 0.4);
}

.hovereffect img {
    display: block;
    position: relative;
    /* width: 100%; */
    height: 300px;
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);
    /* -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%); */
    transform: translateY(100px);
    -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
    transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect:hover h2 {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
    transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
    font-weight: normal;
    margin: 50px 0 0 0;
    padding: 50px 50px;
}

.hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}
.t-area{
    width: 100%;
}
.btn-secondary{
    width: 100%;
}
@media only screen and (max-width: 768px) {
    .hovereffect a.info {
        margin: 10px;
    }
}

.container{
	  padding: 1.25rem;
}

.card-footer{
	background-color:#696A89;
}

.card-row{
	background-color:#883E24; }
	
	.card{
		background-color:#696A89;
}

.container-menu{background-image:url('bg.png');}
	
.des-card {font-family: 'Bitter' , sans-serif;
	color:#FAF9F9;}

.bottomnav{
	background-color:#491000;
	font-family: 'Bitter', sans-serif;
	color:#FAF9F9;
}

.footer {
	background-color:#491000;
	font-family: 'Bitter' , sans-serif;
	color:#DFD9AB;
	bottom: 0;
	width: 100%;
	padding-top: 2px;
	height: 6.5rem;
}


.title{
    margin-top: 50px;
    font-size: 40px;
    text-transform: uppercase;
    border-bottom: 2px solid #883e24;
    color: #491000;
    display: inline-block;
}

.subtitle{
    font-size: 25px;
    text-transform: uppercase;
    color: #491000;
    text-align: center;
}

.home-section{
    width: 85%;
    margin: 0 auto;
}
.column{
    float: left;
}
.home-section .column {
    float: left;
    width: 50%;
    padding: 30px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.home-desc{
    margin-top: 100px;
    text-align: center;
}
.home-desc h1, .home-desc p{
    text-align: left;
}

.btn{
    text-decoration: none;
    color: #000;
    background-color: #fff;
    padding: 8px 15px;
    display: inline-block;
    font-family: sans-serif;
    border-radius: 25px;
}

.img-icon{
    width: 50px;
    margin: 10px;
}
.img-icon:hover{
    width: 55px;
    transition: 300ms ease-out;
}
.home-section p {
    font-size: 20px;
    line-height: 26px;
}

.shop{
    background-image: url('images/coffee-background.jpg');
    background-size: cover;
}
.shop-section, .about{
    width: 70%;
    margin: 0 auto;
}

.shop-section .column{
    width: 33%;
    padding: 15px;
}
.product {
    text-align: center;
    color: #000;
    font-family: sans-serif;
}
.product h4, .product h3, .product p{
    padding: 3px;
    margin: 0px;
}
.product img{
    margin-bottom: 30px;
    margin-top: 30px;
}
.product img:hover{
    rotate: 30deg;
    transition: 300ms ease-in-out;
}
.prod-btn{
    text-decoration: none;
    color: #fff;
    background-color: #491000;
    padding: 15px 25px;
    border-radius: 10px;
    margin-top: 30px;
    display: inline-block;
    border: 2px solid #491000;
}
.prod-btn:hover{
    background-color: transparent;
    color: #491000;
    transition: 200ms ease-in-out;
}
.product img{
    height: 200px;
    border: 1px solid #491000;
    border-radius: 50%;
}


.about .title{
    color: #fff;
    border-bottom: 2px solid #fff;
}

.about-img{
    width: 100%;
}

.about .column:first-of-type{
    width: 40%;
    float: left;
}
.about .column:last-of-type{
    width: 60%;
    float: right;
    font-size: 20px;
    line-height: 25px;
}
.about .row{
    margin-top: 40px;
}
.image_container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
}
